program test

    implicit none
	integer, parameter:: double = kind(1d0)    

    integer, parameter:: T=235
    real(double) y(T)
    integer i
    
    open(11,file = "data.txt")
    read(11,*) y
    close(11)

    open(12,file = "data_out.txt")
    do i=1,T
        write(12,*) y(i)
    end do
    close(12)


end program